#login-wrapper{
  background-color: @bas;
  height: 100%;
  width:100%;
  position: absolute;
  padding-top:40px;

  div.register-help-buttons {
      div.col-1.register-help-button {
          padding-bottom: 5px;
      }
  }

  .welcome, .info-after {
    width: 400px;
    margin:auto auto 24px auto;
    text-align: center;
    border:solid 1px fade(@black, 20%);
    background-color: @white;
    position: relative;


      .login-logotype{
        position: relative;
        padding-bottom: 50px;


        img{
          position: absolute;
          width: auto;
          left:25%;
          top:10%;
          height: auto;
        }
      }
  }

  .info-after {
    width: 400px;
    margin: 24px auto 24px auto;
    text-align: center;
    border:solid 1px fade(@black, 20%);
    background-color: @white;
  }

  .login{
    width: 400px;
    margin:auto;
    text-align: center;
    border:solid 1px fade(@black, 20%);
    background-color: @white;
    position: relative;


      .login-logotype{
        position: relative;
        margin-top: 25px;


        img{
          position: relative;
        }
      }

      .description{
        h2{
          font-size: 2.8rem;
          font-weight: 700;
          color:@blue;
          line-height: 1;
          text-transform: uppercase;
        }
      }


      .login-buttons{

          [class*=col-]{
            padding-bottom: @small-padding !important;

            button{
              width: 80%;
              border:solid 2px @green;
              background-color: transparent;
              color:@green !important;
              .transition(all 0.3s);

              &:hover{
                background-color: @green;
                color:@white !important;
              }
            }

            &:last-child{
              padding-bottom: @base-padding !important;

            }
          }
      }

      form{
        .form-group{
        padding-bottom: @small-padding !important;
          input{
            padding: 1.5rem 2.5rem;
            font-size: 1.4rem;
            text-align: center;
            text-transform: uppercase;
          }

          ::-webkit-input-placeholder {
            text-transform: uppercase;
          }

          :-moz-placeholder { /* Firefox 18- */
            text-transform: uppercase;
          }

          ::-moz-placeholder {  /* Firefox 19+ */
            text-transform: uppercase;
          }

          :-ms-input-placeholder {
            text-transform: uppercase;
          }
        }
      }

    }

    .read-more{

      .bankid-link{
        display: inline-block;
        vertical-align: top;
        float:left;

      }

      .bankid-logo{
        float:right;
        display: inline-block;
        vertical-align: top;
        height: 50px;
        width: auto;
      }

    }



  .feedback-container{

    &[class*=col-]{
      padding: 0 @base-padding @base-padding 0;
    }


    button{
      float: none !important;
    }


  }

}
